#yellow {
	color: yellow;
}

* {
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#allcaps {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

.tools {
	border-color: blue;
	border-width: 2px;
	border-style: solid;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

section > ul {
	letter-spacing: 10px;
}